<?php

namespace App\Models\Project;

use App\Models\Project\VendorType;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Vendor_slider extends Model
{
    use HasFactory;

    protected $fillable = ['vendor_id','photo','status'];
    public function vendorType()
    {
        return $this->belongsTo(Vendor_detail::class,'vendor','id');
    }
}
